Subject: archive?

From: Robert Story <[email-masked]>
Date: Tue, 7 Jun 2005 12:53:40 -0400

The archive for this list on the ietf server seems to stop on 4/14. I thought
maybe the list had been silent since then, but I've gotten two messages on the
list today and the date on the 'current' file hasn't changed. Is there another
archive somewhere?

---

From: Ben Harris <[email-masked]>
Date: Tue, 07 Jun 2005 22:39:10 +0100

>list today and the date on the 'current' file hasn't changed. Is there another

Theres one on mail.netbsd.org, but it's not publicly accessible, so it's
only likely to be useful to fill in the gaps once the IETF archive is
revived.

-- 
Ben Harris